.imglogo {
    max-width: 300px;
    outline: none !important;
}

.title-container {
    display: flex;
    align-items: center;
}

.title {
    font-family: 'Monserrat';
    font-size: 70px;
    font-weight: bold;
    margin-right: 10px;
}

.line {
    flex-grow: 1;
    height: 2px;
    background-color: #ddd;
}

.img-a {
    width: 550px;
}

.section-rectangulo1 {
    border-radius: 8px;
    padding: 25px 20px 0px 20px;
    height: 540px;
    background-color: #FFFFFF;
    background-image: url(//www.bajacalifornia.gob.mx/Recursos/fondos/fondo-figuras-grisc.jpg);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease-in-out;
    border: 1px solid #e8e8e9;
}

.carousel-image {
    max-height: 500px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.barra-menu {
    background-color: #6B1237;
    background: linear-gradient(180deg, #6B1237 0%, #6B1237 17.71%, #7A1540 83.33%, #6B1237 100%);
}

.barra-menu .navbar-nav .nav-link.active,
.barra-menu .navbar-nav .show>.nav-link,
.barra-menu .nav-link {
    color: #FFFFFF;
    background-image: linear-gradient(to right,
            #C99367,
            #C99367 50%,
            #FFFFFF 50%);
    background-size: 200% 100%;
    background-position: -100%;
    display: inline-block;
    padding: 5px 0;
    position: relative;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease-in-out;
    font-weight: 800;
}

.barra-menu .nav-link:focus,
.barra-menu .nav-link:hover,
.barra-menu .nav-link.active:focus,
.barra-menu .nav-link.active:hover {
    color: #FFFFFF;
    background-position: 0;
}

.barra-menu .nav-link:before {
    content: '';
    background: #C99367;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    transition: all 0.3s ease-in-out;
}

.barra-menu .nav-link:hover::before {
    width: 100%;
}

.barra-menu .navbar-collapse .navbar-nav {
    margin-left: 0;
    margin-right: 0;
}

.barra-menu .navbar-collapse .navbar-nav .nav-item {
    padding: 0px 25px;
}

footer {
    background-color: #3F3F3D !important;
}

.footer-enlaces ul {
    position: relative;
    vertical-align: top;
    top: 0;
    text-align: left;
    height: auto;
    margin: 0 1%;
    list-style: none;
    color: #fefefe;
}

.footer-enlaces li {
    position: relative;
    width: 100%;
    height: auto;
    margin: 10px 0;
}


.footer-enlaces li a {
    color: #eeecec !important;
    font-weight: 500 !important;
    text-decoration: none !important;

}

.footer-enlaces li a:hover {
    color: #b17a45 !important;
    font-weight: 700 !important;
    text-decoration: underline !important;

}

.footer-section {
    position: relative;
    vertical-align: top;
    width: 100%;
    height: 400px;
    background-color: #000;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
}

.footer-line {
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: #b17a45;
    margin-bottom: 5px;
}

.footer-line-yellow {
    position: absolute;
    width: 100%;
    height: 6px;
    background-color: #b17a45;
    margin-bottom: 5px;
}

footer .row {
    margin: 0px;
}

@media (max-width: 767px) {
    .img-a {
        max-width: 100% !important;
    }
}

@media (max-width: 450px) {
    .imglogo {
        max-width: 200px !important;
    }
}